<STYLE type="text/css">


A:link {COLOR: blue; FONT-FAMILY: Arial, Geneva, Helvetica; TEXT-DECORATION: underline}
A:visited {COLOR: navy; FONT-FAMILY: Arial, Geneva, Helvetica;  TEXT-DECORATION: underline}
A:hover {COLOR: red; FONT-FAMILY: Arial, Geneva, Helvetica; TEXT-DECORATION: none}

IMG {border: 20px; border-color: black;}

TABLE.farm {width: 85%}
TABLE.shop {width: 85%; FONT-FAMILY:Tempus Sans ITC;COLOR:#808000}

P.detail { margin-top: 0; text-indent: 5%; margin-left:10 margin-bottom: 0 font-size: 100%}
P { margin-top: 0; margin-left: 10}

H1 {color:#008000}
H2 {color:#FA0E4B}

LI {color:#008000}
</STYLE>